uuid:
  -
    value: a599edd4-cb87-43ff-8d13-defb56f6cc99
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:25:46+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: novel
description:
  -
    value: '"Invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2017)</a>'
    format: null
    processed: |
      <p>&quot;Invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting.&quot; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
  -
    target_type: taxonomy_term
    target_uuid: 7a8648aa-ef42-4c04-b261-09b7e7486510
changed:
  -
    value: '2023-12-08T06:25:46+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'novel | LEAF'
    description: '"Invented prose narratives of considerable length and a certain complexity that deal imaginatively with human experience through a connected sequence of events involving a group of persons in a specific setting." (Getty, 2017)'
    canonical_url: 'http://default/taxonomy/term/356'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:25:46+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/novel'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
      - taxonomy_term.genre.7a8648aa-ef42-4c04-b261-09b7e7486510
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
